import 'package:flutter_riverpod/flutter_riverpod.dart';

final managerIdProvider = StateProvider<int?>((ref) => null);
// final handlerIdProvider = StateProvider<int?>((ref) => null);
final userIdProvider = StateProvider<int?>((ref) => null);
final enquiryIdProvider = StateProvider<String?>((ref) => null);
final navFromEnqStaffProvider = StateProvider<String?>((ref) => null);
final enqBrokerNameProvider = StateProvider<String?>((ref) => null);
final staffIndiviualAttendanceIdProvider = StateProvider<String?>(
  (ref) => null,
);
final staffIndiviualAttendanceNameIdProvider = StateProvider<String?>(
  (ref) => null,
);

final dashboardKeyProvider = StateProvider<int?>((ref) => null);
final dashboardStatusProvider = StateProvider<String?>((ref) => null);
final dashboardStaffIdProvider = StateProvider<String?>((ref) => null);
final enquiryRefreshProvider = StateProvider<bool>((ref) => false);
final policyDataAcurancyRefreshProvider = StateProvider<bool>((ref) => false);
